<div class="ui internally celled grid">
<% if policy(:rushee).destroy? %>
<div class="row">
  <div class="eight wide column">
    <%= link_to "New Rushee", new_rushee_path(), :class => "ui fluid green button" %>
  </div>
  <div class="eight wide column">
    <%= link_to "End Rush", organization_end_rush_path(@organization.id), method: :put, :class =>"ui fluid red button", :id => 'rush', :data => {:confirm => 'Are you sure?'} %>
  </div>
</div>
<% else %>
<div class="row">
  <div class="sixteen wide column">
    <%= link_to "New Rushee", new_rushee_path(), :class => "ui fluid green button" %>
  </div>
</div>
<% end %>

<% if Rushee.minimum(:id) %>
  <div class="sixteen wide column">
    <%= link_to "Rush Slideshow", rushee_slideshow_path(Rushee.minimum(:id)), :class =>"ui fluid blue button", :id => 'rush' %>
  </div>
<% else %>
  <div class="sixteen wide column">
    <button class="ui fluid white button">
      Rushee Slideshow
    </button>
  </div>
<% end %>
</div>
